/* CSS Document */

body{
	margin:0px;
}
	#contenedor{
	background-image:url(../images/fondo.jpg);
	width:1920px;
	height:1080px;
}
.lado_izquierdo{
	float: left;
	height: 1080px;
	width: 1020px;
}
.lado_derecho{
	float: left;
	height: 1080px;
	width: 900px;
}
.img_articulo{
	width: auto;
	height: auto;
	padding-top: 100px;
	padding-left: 100px;
}
.tit_articulo{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 72px;
	color: #DDAA03;
	height: auto;
	position: relative;
	border-bottom-width: 7px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	clear: both;
	padding-top: 100px;
	left: 100px;
	margin-right: 100px;
}
.descripcion{
	padding-left: 100px;
	padding-top: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #FFF;
	clear: both;
	height: 650px;
}
.precio{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 72px;
	color: #DDAA03;
	height: auto;
	position: relative;
	border-bottom-width: 7px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	clear: both;
	left: 100px;
	margin-right: 100px;
	padding-top: 0px;
	text-align: right;
}
